/** Style Partial Hotel Superior **/

.nuestros_hoteles .span3 .caja_hoteles a .nombrehotel h4 {
    display: inline;
}

.span4 .caja_hoteles.resort .h_descripcion .nombrehotel h4, .span4 .caja_hoteles.urbano .h_descripcion .nombrehotel h4 {
    display: inline;
}

h4 .hotel-superior{
    font-weight: bold;
    color: #187FBE;
    font-size: 14px;
}

/** END: Style Partial Hotel Superior **/